#559 ErrorTimeoutExpired on upgrade from 4.4.0-2198 to 4.4.1-2225

v4.4.1
open
nobody
None
5
2014-02-19
2014-02-19
No

I upgraded from DavMail 4.4.0-2198 to DavMail 4.4.1-2225 which caused me to receive frequent Exchange "ErrorTimeoutExpired" errors when Thunderbird 24.2.0 went to retrieve messages. I was very infrequently able to retrieve my e-mail afterward. My PC is running Ubuntu Precise 12.04 LTS (amd64) and I installed the binary .deb package through the Ubuntu Software Center after having downloaded the package from SourceForge. Reverting back to 4.4.0-2198 solved the issue.

1 Attachments

Discussion


Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks